Системные требования CMS для создания блогов WordPress (ВодрПресс)

System-requirements-Joomla-and-Wordp

В этой небольшой статье мне бы хотелось затронуть тему системных требований для такой знаменитой систем управления контентом для создания блогов как WordPress. Какое программное обеспечение и каких версий необходимо, чтобы вы смогли установить и работать на WordPress. Обо все об этом читайте в этой статье.


 

Системный требования WordPress (ВордПресс)

WordPress тоже как Joomla не такая требовательная к системным ресурсам и большинство хостингов поддерживают их минимальные требования. Важно обратить внимание, поддерживает ли хостер-провайдер систему управления баз данных (СУБД) MySQL и скриптовой язык PHP. Для WordPress СУБД MySQL на сегоднешний день должна быть 5.0 или выше, а PHP версии 5.2.4 или выше. Рекомендовано работать на серверах Apache или Nginx , так как считаются самыми надежными и функциональными для работы WordPress, но и любой сервер, который поддерживает PHP и MySQL будет работать. Также для нормальной работы требуется модуль Apache mod_rewrite.

Официальный сайт о технических требованиях к WordPress

На вашем месте, я бы сильно не вдавался в эти подробности, тем более если вы новичок в этом деле. Важно, чтобы хостинг провайдер поддерживал PHP и MySQL. Если эти условия совпадаю, то с большой долей вероятности у вас ваша cms установиться, легко запуститься и будет долго радовать вас. Так как версии PHP и MySQL периодически обновляются и провайдеры следят за этим. Зачастую они даже пишут на своих сайтах, что они поддерживаю системы управления контентом и перечисляют основные из них.

Желаю удачи Вам в освоение CMS WordPress.

3 комментария
  1. Читатель:

    У вас на сайте не отражаются кириллические символы 🙁

    Браузер Опера

  2. Сергей:

    Помогите русифицировать WordPress
    Установлен через автоустановку на Hostinger.
    Пробовал через FileZilla, не получилось.
    Спасибо!

    • ageta:

      [b]Сергей[/b], я не ставлю через автоустановку. Проще переставьте русскую версию и все ок будет.

Поделитесь своим мнением
Для оформления сообщений Вы можете использовать следующие тэги:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>